Bug 845346 - oVirt 3.1 - breth0 still available after registration and manual reboot
oVirt 3.1 - breth0 still available after registration and manual reboot
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm (Show other bugs)
6.3
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Douglas Schilling Landgraf
Pavel Stehlik
network
:
Depends On: 842948
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-02 14:42 EDT by Douglas Schilling Landgraf
Modified: 2012-12-04 14:04 EST (History)
12 users (show)

See Also:
Fixed In Version: vdsm-4.9.6-29.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 842948
Environment:
Last Closed: 2012-12-04 14:04:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Douglas Schilling Landgraf 2012-08-02 14:42:00 EDT
+++ This bug was initially created as a clone of Bug #842948 +++

Description of problem:

oVirt Node register correctly in oVirt Engine. When a reboot is executed manually in the node breth0 is still in the system (ovirtmgmt as well).

Version-Release number of selected component (if applicable):
http://www.ovirt.org/releases/beta/binary/ovirt-node-iso-2.5.0-2.0.fc17.iso

How reproducible:

Steps to Reproduce:
1. Install oVirt Node
2. Setup Network 
3. Approve the Node in oVirt Engine and wait it became UP
4. Reboot manually the node.

Actual results:
After reboot the node stopped to communicate with ovirt Engine, requiring ifdown breth0.

Expected results:
Remove breth0 during the deploy.

--- Additional comment from dougsland@redhat.com on 2012-07-25 21:27:46 EDT ---

Patch available:
http://gerrit.ovirt.org/#/c/6634/
Comment 2 Dan Kenigsberg 2012-08-06 10:09:45 EDT
This ain't an oVirt bug, it should not block ovirt-3.1.
Comment 8 errata-xmlrpc 2012-12-04 14:04:26 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1508.html

Note You need to log in before you can comment on or make changes to this bug.